# ninja log v5
2	1111	0	CMakeFiles/native-lib.dir/src/main/jni/native-lib.cpp.o	4991f5d3ea25e42f
1113	1654	0	../../../../build/intermediates/cmake/debug/obj/mips64/libnative-lib.so	8358b11de8f7cd8c
5	953	0	CMakeFiles/native-lib.dir/src/main/jni/native-lib.cpp.o	4991f5d3ea25e42f
954	1381	0	../../../../build/intermediates/cmake/debug/obj/mips64/libnative-lib.so	8358b11de8f7cd8c
26	1209	0	CMakeFiles/native-lib.dir/src/main/jni/native-lib.cpp.o	4991f5d3ea25e42f
1210	1797	0	../../../../build/intermediates/cmake/debug/obj/mips64/libnative-lib.so	8358b11de8f7cd8c
